
body { text-align: center }
p  { font-size: 9pt; line-height: 150%; margin: 0px; padding: 0px }
h1, h2, h3, h4 { margin: 0px; padding: 0px }
a:link   { color: #09c; text-decoration: none }
a:visited   { color: #09c; text-decoration: none }
a:hover   { color: #06c; text-decoration: underline }
a:active   { color: #09c; text-decoration: none }
#outside-frame  { text-align: left; margin: 0px auto; width: 750px }
.outside-margin { margin: 0px 10px }
.c-both { clear: both }
.main   { float: right; width: 530px }
.main td { }
.main h4 { font-weight: bold; font-size: 10pt }
.side      { background-color: #f5f5f5; float: left; padding: 5px; border: solid 1px #d3d3d3; width: 160px; height: 1800px }
.header { margin: 15px 5px 15px 10px; border-bottom: 1px solid #999 }
.footer { margin: 0px 0px 10px; padding: 10px 0px }
.footmenu { text-align: center; margin: 20px 0px 0px }
.float-left  { float: left; margin: 0px 0px 0px 10px }
.float-right { float: right; margin: 0px 10px }
.renei { color: #666; float: left; margin: 0px 10px }
.newsweek { color: #666; font-size: 10px; float: right; margin: 0px 10px 10px }
.cpr { font-size: 10px; text-align: center; margin: 0px 0px 10px; border-top: 1px solid #999 }
.timetable  { color: #c69; font-size: 9pt; line-height: 150%; vertical-align: top; padding: 0px 10px }
.program   { color: #906; font-size: 10pt; line-height: 150%; margin-top: 5px; margin-bottom: 0px }
.day { background-color: #c69; text-align: center; padding: 2px }
.day h3 { color: white; font-size: 9pt; text-align: center }
.line-sita { border-bottom: 1px solid #999 }
.txt-smal { font-size: 90% }
.txt-ssmal { font-size: 80% }
.txt-9px { font-size: 9px }
.txt-gray { color: #808080 }
.txt-bold { font-weight: bold }
.txt-smal-bold { font-weight: bold; font-size: 90% }
.floor { border-bottom: 1px solid #ccc }
.floor p { font-size: 10px }
.pagetitle { color: #ccc; font-weight: normal; font-size: 22pt; font-family: "Bauhaus Medium", Bauhaus, Charcoal, SunSans-Regular, sans-serif; text-align: center; margin-bottom: 10px }

